<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>vehicle_interface</name>
  <version>0.0.2</version>
  <description>A node to provide communication to specific vehicle platforms</description>
  <maintainer email="opensource@apex.ai">Apex.AI, Inc</maintainer>
  <license>Apache 2 License</license>

  <buildtool_depend>ament_cmake_auto</buildtool_depend>
  <buildtool_depend>autoware_auto_cmake</buildtool_depend>

  <depend>autoware_auto_common</depend>
  <depend>autoware_auto_msgs</depend>
  <depend>mpark_variant_vendor</depend>
  <depend>rclcpp</depend>
  <depend>reference_tracking_controller</depend>
  <depend>signal_filters</depend>
  <depend>time_utils</depend>

  <test_depend>ament_lint_auto</test_depend>
  <test_depend>ament_lint_common</test_depend>
  <test_depend>ament_cmake_gtest</test_depend>

  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>
